.topnav {
	width: 180px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif; font-weight: bold; 


}

ul.topnav {
	padding: 12px 12px 12px 12px;
	margin: 0;
	font-size: 1em;
	line-height: 0.7em;
	list-style: none;
	list-style-type:none;
}

ul.topnav li {}

ul.topnav li a {
	line-height: 11px;
	font-size: 11px;
	padding: 7px 2px;
	color: #a0a0a0;
	display: block;
	text-decoration: none;
	font-weight: bolder;
}

ul.topnav li a:hover {
	color:#2e3192;
}

ul.topnav ul {
	margin: 0;
	padding: 0;
	display: none;
	list-style-type:none;
}

ul.topnav ul li {
	margin: 0;
	padding: 0;
	clear: both;
}

ul.topnav ul li a {
	padding-left: 16px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: normal;
	outline:0;
}

ul.topnav ul li a:hover {
	color:#2e3192;
}

ul.topnav ul ul li a {
	color:silver;
	padding-left: 40px;
	text-transform: uppercase;
}



ul.topnav ul ul li a:hover {
	background-color:#D3CEB8;
	color:#675C7C;
}

ul.topnav span{
	float:right;
}

.menuselect a {color: #000; font-weight: bold; }
.active {background-color: #e0e0ef; font-weight: bold; }